IntelliJ EAP 16 - cyclic plugin dependencies

The IntelliJ 16 EAP gives me an error message at startup:


Problems found loading plugins:
Plugins should not have cyclic dependencies:          com.intellij.plugins.html.instantEditing->org.coffeescript->...->com.intellij.plugins.html.instantEditing

OS-X 10.11.2 - the CoffeeScript plugin is disabled.

Regards,
Peter

2 comments
Comment actions Permalink

Now that I tried again, the LiveEdit Plugin update was offered - it was not the first few times I opened IntelliJ EAP 16.

Thanks,
Peter

0

Please sign in to leave a comment.